bluejay 1.4.0
bluejay: ^1.4.0 copied to clipboard

A curated collection of useful Flutter and Dart widgets, classes, and extensions

Stable versions of bluejay

VersionMin Dart SDKUploadedDocumentationArchive
1.4.0Null safety2.12May 29, 2021Go to the documentation of bluejay 1.4.0Download bluejay 1.4.0 archive
1.3.0Null safety2.12May 12, 2021Go to the documentation of bluejay 1.3.0Download bluejay 1.3.0 archive
1.2.0Null safety2.12May 11, 2021Go to the documentation of bluejay 1.2.0Download bluejay 1.2.0 archive
1.1.0+1Null safety2.12May 11, 2021Go to the documentation of bluejay 1.1.0+1Download bluejay 1.1.0+1 archive
1.1.0Null safety2.12May 9, 2021Go to the documentation of bluejay 1.1.0Download bluejay 1.1.0 archive
1.0.0Null safety2.12May 7, 2021Go to the documentation of bluejay 1.0.0Download bluejay 1.0.0 archive
0
likes
130
pub points
55%
popularity

Publisher

groovinchip.dev

A curated collection of useful Flutter and Dart widgets, classes, and extensions

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on bluejay